Subject: Hmmmm.....
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 15:52:47 -0500

Messages are coming through VERY slowly right now...I've posted a number 
of messages Monday evening that still have not made it through yet. =(

So, I'm posting this as a test message....

Let's synchronize our swatches...the time now is: 5:08am EST  
WOW!  I forgot to go to sleep again!

Now I wonder how long it will take garcia.com to actually deliver this 
message....it's like a little time capsule....years from now this message 
will surface again and we'll all say: "What the hell was his problem!"  =)

Sleep deprivation and coffee...what a wonderful mix!  *thump*...zzzzzzz...